» Ubuntu » Пакети

Error

two or more packages specified (libghc-aeson-dev trusty)